
body {
	/*:Background image*/
	background-image:url(images/background/bkg_body.gif);
	/*:Background color*/
	background-color:#996465;
	color:#ffffff;
}

input, textarea, select {
	border-color:#383838;
	background-color:#000;
	color:#000;
}

option {
	background-color:#383838;
	color:#000;
}

.sidebar a, .sidebar li.current_page_item li a, .sidebar li.current-cat li a {
	color:#000000;
}

h1, h1 a {
	color:#fff;
}

.description small {
	color:#797979;
}

ul#quicklinks li a.rss {
	background-image: url(images/icons/feed-icon-16x16-dark.gif);
}

.meta {
	padding-bottom:0;
	background:none;
}

.meta dl {
	/*border-color:#c6c6c6;*/
	background-color:#AACEDC;
}

.meta dl dd a {
	color:#ffffff;
}

#sidebar div {
	/*border-left-color:#383838;*/
}

#sidebar_left div {
	border-right-color:#383838;
}

#footer_content {
	border-top-color:#383838;
}

#header_image {
	/*:Header height*/
	padding-top:126px;
	/*:Header image*/
	background-image:url(images/headers/headblog.jpg);
	/*:Header image alignment*/
	background-position:left;
}

#title {
	border-top:2px solid #AACEDC;
}

#title, #frame, #footer_content {
	/*background:#0c0c0c url(images/page-gradient-dark.png) repeat-y right;*/
}

.sidebar_left #frame {
	/*:Sidebar left width*/
	padding-left:180px;
}

.sidebar_right #frame {
	/*:Sidebar right width*/
	padding-right:180px;
}

#sidebar_left.sidebar {
	/*:Sidebar left width*/
	width:180px;
	/*:Sidebar left width*/
	right:180px;
}

#sidebar.sidebar {
	/*:Sidebar right width*/
	width:180px;
}

* html #sidebar_left {
	/*:Sidebar right width*/
	left:180px;
}

#page, #header, #footer {
	/*:Page width*/
	width:873px;
}

*::-moz-selection, *::-selection {
	/*:Navigation color*/
	background-color:#CCA561;
}

#quicklinks #addicted_results ul li a:hover {
	/*:Navigation color*/
	background-color:#CCA561;
}

a {
	/*:Navigation color*/
	/*color:#efa222;*/
	color:#000;
}

.sidebar h2 {
	/*:Navigation color*/
	/*border-left-color:#7e9176;*/
	/*border-left-color:#fff;*/
	/*:Navigation color*/
	color:#000000;
}

.sidebar h2 a {
	/*:Navigation color*/
	color:#CCA561;

}

#menu ul li li a:hover, #menu ul li li.current_page_item a {
	/*:Navigation color*/
	/*color:#efa222;*/
	color:#000;
}

#menu ul li li a:hover, #menu ul li li.current_page_item a:hover {
	/*:Navigation color*/
	/*color:#efa222;*/
	color:#000;
}

#menu ul li.top_parent:hover a, #menu ul li.top_parent a, #menu ul li.current_page_parent a, #menu ul li.current_page_item a {
	/*:Navigation color*/
	background-color:#efa222;
}

.sidebar li.current_page_item a, .sidebar li.current-cat a {
	/*:Navigation color*/
	background-color:#CCA561;
}

.sidebar li a:hover {
	/*:Navigation color*/
	background-color:#CCA561;
}

code {
	/*:Content color*/
	background-color:#efa222;
	/*:Content color*/
	border-color:#efa222;
}

div.comment {
	background-color:transparent;
	filter:none;
	border-color:#383838;
}

.comment.comment_author {
	background:none;
	filter:none;
	/*:Content color*/
	border-color:#efa222;
}

.comment h4, .comment .author, .comment .author a, .comment .date {
	/*:Content color*/
	color:#efa222;
}

h2, h2 a, h3, h3 a, .post blockquote, .post blockquote a, .author, .author a, .date, .comment.comment_author .author, .comment.comment_author .author a, .comment.comment_author .date, .comment.comment_author h4 {
	/*:Content color*/
	color:#fff;
}

.post blockquote {
	/*:Content color*/
	border-left-color:#efa222;
}